﻿html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.mainState {min-height: 0px;padding: 0 10px 0;}
	label {float:none;background: transparent;border: 0;}
	.no_label {padding-left:0px;}
	textarea {width:250px;}
	.logo { max-height: 55px; margin: 10px;}
	.link {top: 30px;}
	.heading {padding: 0px;}
	.header {height: 145px;}
	.userName {top:0px}
	h1 {font-size: 18px;line-height: 1.5em;margin: 50px 15px 20px;}
	.myShop {width:75%}
	.subDept {margin-top: 0px;}
	.subDeptItem {width: 80%;}
	.smallText {line-height:15px}	
	.smallText::before {content: "\a";white-space: pre;clear: both;}	
	
	#currency_selection {margin: 20px 15px 0;min-height:200px;}
	.currDivider {height:75px;}
	.itemRate {padding:0}
	#curr_style {margin-left: 3px;margin-top: -120px;}
	.itemTable {width: 95%;}
	.itemCurrency {font-weight:normal;}
	.itemCurrency img {padding-right: 2px;}
	.itemRate {font-size: 14px;}
	.currDesc::before {clear: both;content: "\a";white-space: pre;}
	.currTotal::before {clear: both;content: "\a";white-space: pre;}
	.displayCurrencyInput {text-align: left;margin:0;}
	.rowA, .rowB {width:97%}
	.rowImages {margin:10px 5px 10px 0px;height:40px;width:100%;}
	
	.basketView {margin:25px 0 0px 5px;}
	input.Binbtn {margin: -22px 10px 0 50px; float: right;}
	StyleProductFloat {float:none;}
	.miniHeader {display:none;}
	.ProductHeadCurrency, .ProductHeadRate {display: none;}	
	.basketHeading::before {content: "Basket";}
	
	
	#viewBasket .StyleRate {width:100%;padding-left:5px;}
	#viewBasket .StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	#viewBasket .StyleQuantity {width:100%;padding-left:5px;}
	
	#viewBasket .StyleRate::before {content:"Rate : ";} 
	#viewBasket .StyleSterlingAmount::before {content:"Cost : ";}
	#viewBasket .StyleQuantity::before{content:"Currency : ";}

	.ratesBack {margin: 5px;}
	.StyleName {width: 190px;}
	.StyleCurrency {width:65%;font-weight:bold;} 
	.StyleRate {}
	.StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	.StyleQuantity {width:100%;padding-left:5px;}
	
	.StyleRate::before {content:"Rate : ";} 
	.StyleSterlingAmount::before {content:"Cost : ";}
	.StyleQuantity::before{content:"Currency : ";}

	.StyleDate::before {content: "Date / Order No : ";}
	.StyleStatus {width:100%;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";}
	.StyleStatus::before {content: "Status : ";}
	
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#leftShip {float: none;margin-right:0;width:auto;border:0;border-bottom:2px solid #fff;    }
	#leftPage {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }
	#leftConfirm {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }

	#PayPage p {text-indent: 0px; padding: 0px 10px 0 10px;}
	#paySOTPay, #payDraft, #payCard  {width: 100%;}

}

@media only screen and (max-width: 767px) {
	.mainState {min-height: 0px;padding: 0 10px 0;}
	label {float:none;background: transparent;border: 0;}
	.no_label {padding-left:0px;}
	textarea {width:250px;}
	.logo { max-height: 55px; margin: 10px;}
	.link {top: 30px;}
	.heading {padding: 0px;}
	.header {height: 145px;}
	.userName {top:0px}
	h1 {font-size: 18px;line-height: 1.5em;margin: 50px 15px 20px;}
	.myShop {width:75%}
	.subDept {margin-top: 0px;}
	.subDeptItem {width: 80%;}
	.smallText {line-height:15px}	
	.smallText::before {content: "\a";white-space: pre;clear: both;}	
	
	#currency_selection {margin: 20px 15px 0;min-height:200px;}
	.currDivider {height:75px;}
	.itemRate {padding:0}
	#curr_style {margin-left: 3px;margin-top: -120px;}
	.itemTable {width: 95%;}
	.itemCurrency {font-weight:normal;}
	.itemCurrency img {padding-right: 2px;}
	.itemRate {font-size: 14px;}
	.currDesc::before {clear: both;content: "\a";white-space: pre;}
	.currTotal::before {clear: both;content: "\a";white-space: pre;}
	.displayCurrencyInput {text-align: left;margin:0;}
	.rowA, .rowB {width:97%}
	.rowImages {margin:10px 5px 10px 0px;height:40px;width:100%;}
	
	.basketView {margin:25px 0 0px 5px;}
	input.Binbtn {margin: -22px 10px 0 50px; float: right;}
	StyleProductFloat {float:none;}
	.miniHeader {display:none;}
	.ProductHeadCurrency, .ProductHeadRate {display: none;}	
	.basketHeading::before {content: "Basket";}
	
	
	#viewBasket .StyleRate {width:100%;padding-left:5px;}
	#viewBasket .StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	#viewBasket .StyleQuantity {width:100%;padding-left:5px;}
	
	#viewBasket .StyleRate::before {content:"Rate : ";} 
	#viewBasket .StyleSterlingAmount::before {content:"Cost : ";}
	#viewBasket .StyleQuantity::before{content:"Currency : ";}

	.ratesBack {margin: 5px;}
	.StyleName {width: 190px;}
	.StyleCurrency {width:65%;font-weight:bold;} 
	.StyleRate {}
	.StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	.StyleQuantity {width:100%;padding-left:5px;}
	
	.StyleRate::before {content:"Rate : ";} 
	.StyleSterlingAmount::before {content:"Cost : ";}
	.StyleQuantity::before{content:"Currency : ";}

	.StyleDate::before {content: "Date / Order No : ";}
	.StyleStatus {width:100%;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";}
	.StyleStatus::before {content: "Status : ";}
	
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#leftShip {float: none;margin-right:0;width:auto;border:0;border-bottom:2px solid #fff;    }
	#leftPage {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }
	#leftConfirm {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }

	#PayPage p {text-indent: 0px; padding: 0px 10px 0 10px;}
	#paySOTPay, #payDraft, #payCard  {width: 100%;}

}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	.mainState {min-height: 0px;padding: 0 10px 0;}
	label {float:none;background: transparent;border: 0;}
	.no_label {padding-left:0px;}
	textarea {width:250px;}
	.logo { max-height: 55px; margin: 10px;}
	.link {top: 30px;}
	.heading {padding: 0px;}
	.header {height: 145px;}
	.userName {top:0px}
	h1 {font-size: 18px;line-height: 1.5em;margin: 50px 15px 20px;}
	.myShop {width:75%}
	.subDept {margin-top: 0px;}
	.subDeptItem {width: 80%;}
	.smallText {line-height:15px}	
	.smallText::before {content: "\a";white-space: pre;clear: both;}	
	
	#currency_selection {margin: 20px 15px 0;min-height:200px;}
	.currDivider {height:75px;}
	.itemRate {padding:0}
	#curr_style {margin-left: 3px;margin-top: -120px;}
	.itemTable {width: 95%;}
	.itemCurrency {font-weight:normal;}
	.itemCurrency img {padding-right: 2px;}
	.itemRate {font-size: 14px;}
	.currDesc::before {clear: both;content: "\a";white-space: pre;}
	.currTotal::before {clear: both;content: "\a";white-space: pre;}
	.displayCurrencyInput {text-align: left;margin:0;}
	.rowA, .rowB {width:97%}
	.rowImages {margin:10px 5px 10px 0px;height:40px;width:100%;}
	
	.basketView {margin:25px 0 0px 5px;}
	input.Binbtn {margin: -22px 10px 0 50px; float: right;}
	StyleProductFloat {float:none;}
	.miniHeader {display:none;}
	.ProductHeadCurrency, .ProductHeadRate {display: none;}	
	.basketHeading::before {content: "Basket";}
	
	
	#viewBasket .StyleRate {width:100%;padding-left:5px;}
	#viewBasket .StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	#viewBasket .StyleQuantity {width:100%;padding-left:5px;}
	
	#viewBasket .StyleRate::before {content:"Rate : ";} 
	#viewBasket .StyleSterlingAmount::before {content:"Cost : ";}
	#viewBasket .StyleQuantity::before{content:"Currency : ";}

	.ratesBack {margin: 5px;}
	.StyleName {width: 190px;}
	.StyleCurrency {width:65%;font-weight:bold;} 
	.StyleRate {}
	.StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	.StyleQuantity {width:100%;padding-left:5px;}
	
	.StyleRate::before {content:"Rate : ";} 
	.StyleSterlingAmount::before {content:"Cost : ";}
	.StyleQuantity::before{content:"Currency : ";}

	.StyleDate::before {content: "Date / Order No : ";}
	.StyleStatus {width:100%;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";}
	.StyleStatus::before {content: "Status : ";}
	
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#leftShip {float: none;margin-right:0;width:auto;border:0;border-bottom:2px solid #fff;    }
	#leftPage {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }
	#leftConfirm {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }

	#PayPage p {text-indent: 0px; padding: 0px 10px 0 10px;}
	#paySOTPay, #payDraft, #payCard  {width: 100%;}

}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	.mainState {min-height: 0px;padding: 0 10px 0;}
	label {float:none;background: transparent;border: 0;}
	.no_label {padding-left:0px;}
	textarea {width:250px;}
	.logo { max-height: 55px; margin: 10px;}
	.link {top: 30px;}
	.heading {padding: 0px;}
	.header {height: 145px;}
	.userName {top:0px}
	h1 {font-size: 18px;line-height: 1.5em;margin: 50px 15px 20px;}
	.myShop {width:75%}
	.subDept {margin-top: 0px;}
	.subDeptItem {width: 80%;}
	.smallText {line-height:15px}	
	.smallText::before {content: "\a";white-space: pre;clear: both;}	
	
	#currency_selection {margin: 20px 15px 0;min-height:200px;}
	.currDivider {height:75px;}
	.itemRate {padding:0}
	#curr_style {margin-left: 3px;margin-top: -120px;}
	.itemTable {width: 95%;}
	.itemCurrency {font-weight:normal;}
	.itemCurrency img {padding-right: 2px;}
	.itemRate {font-size: 14px;}
	.currDesc::before {clear: both;content: "\a";white-space: pre;}
	.currTotal::before {clear: both;content: "\a";white-space: pre;}
	.displayCurrencyInput {text-align: left;margin:0;}
	.rowA, .rowB {width:97%}
	.rowImages {margin:10px 5px 10px 0px;height:40px;width:100%;}
	
	.basketView {margin:25px 0 0px 5px;}
	input.Binbtn {margin: -22px 10px 0 50px; float: right;}
	StyleProductFloat {float:none;}
	.miniHeader {display:none;}
	.ProductHeadCurrency, .ProductHeadRate {display: none;}	
	.basketHeading::before {content: "Basket";}
	
	
	#viewBasket .StyleRate {width:100%;padding-left:5px;}
	#viewBasket .StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	#viewBasket .StyleQuantity {width:100%;padding-left:5px;}
	
	#viewBasket .StyleRate::before {content:"Rate : ";} 
	#viewBasket .StyleSterlingAmount::before {content:"Cost : ";}
	#viewBasket .StyleQuantity::before{content:"Currency : ";}

	.ratesBack {margin: 5px;}
	.StyleName {width: 190px;}
	.StyleCurrency {width:65%;font-weight:bold;} 
	.StyleRate {}
	.StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	.StyleQuantity {width:100%;padding-left:5px;}
	
	.StyleRate::before {content:"Rate : ";} 
	.StyleSterlingAmount::before {content:"Cost : ";}
	.StyleQuantity::before{content:"Currency : ";}

	.StyleDate::before {content: "Date / Order No : ";}
	.StyleStatus {width:100%;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";}
	.StyleStatus::before {content: "Status : ";}
	
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#leftShip {float: none;margin-right:0;width:auto;border:0;border-bottom:2px solid #fff;    }
	#leftPage {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }
	#leftConfirm {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }

	#PayPage p {text-indent: 0px; padding: 0px 10px 0 10px;}
	#paySOTPay, #payDraft, #payCard  {width: 100%;}

}

@media only screen and (max-width: 479px) {
	.mainState {min-height: 0px;padding: 0 10px 0;}
	label {float:none;background: transparent;border: 0;}
	.no_label {padding-left:0px;}
	textarea {width:250px;}
	.logo { max-height: 55px; margin: 10px;}
	.link {top: 30px;}
	.heading {padding: 0px;}
	.header {height: 145px;}
	.userName {top:0px}
	h1 {font-size: 18px;line-height: 1.5em;margin: 50px 15px 20px;}
	.myShop {width:75%}
	.subDept {margin-top: 0px;}
	.subDeptItem {width: 80%;}
	.smallText {line-height:15px}	
	.smallText::before {content: "\a";white-space: pre;clear: both;}	
	
	#currency_selection {margin: 20px 15px 0;min-height:200px;}
	.currDivider {height:75px;}
	.itemRate {padding:0}
	#curr_style {margin-left: 3px;margin-top: -120px;}
	.itemTable {width: 95%;}
	.itemCurrency {font-weight:normal;}
	.itemCurrency img {padding-right: 2px;}
	.itemRate {font-size: 14px;}
	.currDesc::before {clear: both;content: "\a";white-space: pre;}
	.currTotal::before {clear: both;content: "\a";white-space: pre;}
	.displayCurrencyInput {text-align: left;margin:0;}
	.rowA, .rowB {width:97%}
	.rowImages {margin:10px 5px 10px 0px;height:40px;width:100%;}
	
	.basketView {margin:25px 0 0px 5px;}
	input.Binbtn {margin: -22px 10px 0 50px; float: right;}
	StyleProductFloat {float:none;}
	.miniHeader {display:none;}
	.ProductHeadCurrency, .ProductHeadRate {display: none;}	
	.basketHeading::before {content: "Basket";}
	
	
	#viewBasket .StyleRate {width:100%;padding-left:5px;}
	#viewBasket .StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	#viewBasket .StyleQuantity {width:100%;padding-left:5px;}
	
	#viewBasket .StyleRate::before {content:"Rate : ";} 
	#viewBasket .StyleSterlingAmount::before {content:"Cost : ";}
	#viewBasket .StyleQuantity::before{content:"Currency : ";}

	.ratesBack {margin: 5px;}
	.StyleName {width: 190px;}
	.StyleCurrency {width:65%;font-weight:bold;} 
	.StyleRate {}
	.StyleSterlingAmount {width:100%;margin-left:0;padding-left:0px;}
	.StyleQuantity {width:100%;padding-left:5px;}
	
	.StyleRate::before {content:"Rate : ";} 
	.StyleSterlingAmount::before {content:"Cost : ";}
	.StyleQuantity::before{content:"Currency : ";}

	.StyleDate::before {content: "Date / Order No : ";}
	.StyleStatus {width:100%;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";}
	.StyleStatus::before {content: "Status : ";}
	
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#leftShip {float: none;margin-right:0;width:auto;border:0;border-bottom:2px solid #fff;    }
	#leftPage {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }
	#leftConfirm {float: none;margin-right:0;width:auto;border:0;border-bottom:0px solid #fff;    }

	#PayPage p {text-indent: 0px; padding: 0px 10px 0 10px;}
	#paySOTPay, #payDraft, #payCard  {width: 100%;}

}